Package poetry

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See poetry in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • poetry-1.1.10-1.fc36.noarch
    • /usr/bin/python3
  • poetry-1.1.10-1.fc36.src
    • /usr/bin/python
    • python3-devel
    • python3-devel = 3.10.0-2.fc36
  • python3-poetry-1.1.10-1.fc36.noarch
    • python(abi) = 3.10

Maintainers